*{ box-sizing: border-box;font-family: "微软雅黑";}
.clear{ clear: both;}
.left{ float: left;}
.right{ float:right;}
.title{ width: 100%; margin: 30px 0; height: 74px; line-height: 55px; font-size: 30px; font-weight: bold; color: #fff; text-align: center; background: url(titlebg.png) left+280px center no-repeat; position: relative;}
.title a{ position: absolute; right: 0; bottom: 10px; font-size: 16px; font-weight: normal; color:#999; margin-top: 30px;}

.banner{ width: 100%; height: 480px; background: url(banner.png) center center no-repeat; position: relative; overflow: hidden;}
.logo{ width: 1200px; height: 130px; margin: 20px auto;}
.bannerword {
    width: 1257px;
    height: 209px;
    margin: 0 auto;
    text-align: center;
}

.main{ width: 100%;background-color:#FAFFFF; margin: 0 auto; background: url(mainbg.png) center bottom no-repeat;}

.section1,.section2,.section3,.section4,.section5,.section6{ width: 1200px; margin: 0 auto; overflow: hidden;}
.section1 .box{ width: 100%; height: 450px; background: url(s1rightbg.png) right center no-repeat;}
.section1 .left{ width: 665px; height: 390px; margin-top: 30px;}
.section1 .right{ width: 535px; height: 410px;}
.section1 .right ul{ padding: 10px 25px 10px 30px;}
.section1 .right ul li{ line-height: 30px; height: 83px; background: url(dot.png) left top+22px no-repeat; padding: 10px 0 10px 20px; border-bottom: 1px dashed #ccc; }
.section1 .right ul li a{ font-size: 18px;}
.section1 .right ul li:last-child{ border:none;}

.section2{ position: relative;}
.section2 .box{ width: 100%; height: 900px; padding: 20px; background: url(s2bg.png) center center no-repeat;}
.boxtitle1{ font-size: 24px; color: #333; font-weight: bold;}
.boxtitle1 a{float: right; font-size: 16px; font-weight: normal; color:#999; margin-top: 15px;}
.boxtitle2{ width: 100%;  text-align: center; margin-top: 20px;}
.boxtitle2 a{ padding:10px 25px; background-color: #24AC6C; border-radius:7px; font-size: 24px; color: #fff; text-align: center; line-height: 56px;}
.plus{ width: 30px; height: 30px; margin: 0 auto; margin-top: 10px;}
.section2 .box1,.section2 .box2{1 width: 100%; height: 430px; overflow: hidden;}
.section2 ul{ margin-top: 25px; margin-left: 26px;}
.section2 ul li{ width: 360px; height: 94px; float: left; margin-bottom:20px; margin-right: 16px; padding: 0 20px; line-height: 32px; display: table; text-align: center; border: 1px solid #E7B544; border-radius: 7px; overflow: hidden;}
.section2 ul li a{ width: 100%; font-size: 18px; height: 100%; display: table-cell; vertical-align: middle;}


.section3bg{ width: 100%; height: 500px; padding: 10px 0 30px; margin-top: 40px;}
.section3 .box ul li{ float: left; margin-right: 29px;}
.section3 .box ul li:last-child{ margin-right: 0;}
.section3 .box ul li img{ width: 278px; height: 340px;}

.section4{ margin-bottom: 40px;}
.section4 ul li{ width: 48%; float: left; border-bottom: 1px solid #B6E0D1; line-height: 65px; background: url(dot.png) left center no-repeat; padding-left: 25px;}
.section4 ul li:nth-child(2n){ float: right;}
.section4 ul li a{ font-size: 18px;}

.slideBox .bd ul {height: 390px; }
		.slideBox .bd img { width: 665px;height: 390px; }
		.pos_txt { width: 665px; }
        .slideBox{height:390px; position:relative;} 
        .slideBox .bd{ position:relative; height:100%; z-index:0;   }
        .slideBox .bd ul{height:390px;}
        .slideBox .bd ul li{ height: 390px; position:relative;}
        .new_pic{position: relative;}
        .pos_txt{position: absolute;height: 210px;width: 100%;bottom: 0;left: 0;padding:15px 35px;}
		.pos_txt>a{ color:#B50009; line-height: 44px; font-size: 22px;}
		.pos_txt p{ color:#666; line-height: 24px; font-size: 16px; text-indent: 2em; margin-top: 10px;}
		.pos_txt p a{color:#B50009; line-height: 24px; font-size: 16px;}
		.slideBox .hd{ height:33px; position:absolute; bottom:60px;right: 7px;}
		.slideBox .hd ul{float:left;}
		.slideBox .hd ul li{ float:left;  opacity: 1; width:15px;height: 15px;margin-right: 12px;cursor: pointer;background-color: #fff; color: #000; text-align: center; line-height: 15px; border-radius: 100%;}
		.new_txt{ text-align: center; color:#333; font-size: 14px;}
		.slideBox .hd ul li a img{ display:none; position:absolute; top:-7px; left:0px;}
		.slideBox .hd ul li.on{ background-color: #119151; color:#fff;  opacity: 1;}